# ninja log v5
1	149	0	CMakeFiles/hboxs_serial_port.dir/src/main/cpp/SerialPort.c.o	eca70d0f992d9dfd
150	303	0	../../../../build/intermediates/cmake/release/obj/x86_64/libhboxs_serial_port.so	12c5b1e593d8c824
3	173	0	CMakeFiles/hboxs_serial_port.dir/src/main/cpp/SerialPort.c.o	eca70d0f992d9dfd
173	305	0	../../../../build/intermediates/cmake/release/obj/x86_64/libhboxs_serial_port.so	12c5b1e593d8c824
